» Ubuntu » Paket

Error

two or more packages specified (libpthread-stubs0-dev quantal)